@charset "ISO-8859-1";

@media  screen and (min-width: 900px) {
    .boton_menu {
         display:none;
         
    }
    .orden_alfabetico
	{
		font-size: 16px!important;
		padding-left: 5px;
	}

	.imagen_cabecera
	{
	    background-image: url("../img/telf4.jpg")!important;
	    
	}
	#directorio_menu
	{
		display:none;
	}
	
}
@media screen and (max-width: 900px) {

    #wrapper #columna-lateral {
		width: 100%!important;
	}
	.orden_alfabetico
	{
		font-size: 14px!important;
		padding-left: 4px;
	}
	.imagen_cabecera
	{
    	background-image: url("")!important;
    	height: 50px!important;

	}
	#directorio_texto
	{
		display:none;
	}
	#block-views-bloques-perfiles-block {
	   padding: 10px 0px 20px!important;
	}
}

    .boton_menu {
   	text-align: right;
	float: right;
	color: rgb(51, 122, 183);
	background-color: #FFFFFF; 
  	border: none;	
    }
    
H4 { text-align: left }
    
.imagen_identidad
{
	width:100%;
}
    

.flotante_left
{
	padding-right: 10px;
	padding-left: 10px;
}

.logos_cabecera_correc	
{
	-webkit-box-sizing: content-box!important;
    -moz-box-sizing: content-box!important;
    box-sizing: content-box!important;
    margin-left: 25px;
}
.cabeceras_inferior_correc
{
	font-size:22.5px!important;
}

.menu_cabecera
{
	padding-top:6px;
	padding-bottom:6px;
	padding-left: 20px;
	color: #FFFFFF!important;
	font-size: 12px; 
	font-family: 'Open Sans', sans-serif;
}
.menu_item
{
	padding-top:6px;
	padding-bottom:6px;
	padding-left: 7px;
	font-size: 12px; 
	font-family: 'Open Sans', sans-serif;
}
.menu_subitem
{
	padding-left: 48px;
	padding-top:6px; 
	padding-bottom:6px;
	background-color: rgb(232, 236, 245);
	font-size: 11px; 
	font-family: 'Open Sans', sans-serif;
}
.menu_item span
{
	margin-left: 5px;
}

.alert
{
	text-align:center;
}

.sortorder:after {
  content: '\25b2';  
}
.sortorder.reverse:after {
  content: '\25bc';   
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}


.retornos{
	 white-space: pre-wrap;
}
